*{
  font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
table{
  background-color: rgb(236, 232, 227);
}

th{
  font-size: 22px;
  background-color: rgb(85, 85, 199);
  text-align: center;
  color: white;
  border: solid 3px rgb(24, 2, 24);
}

td{
  text-align: center;
  font-size: 18px;
  padding: 10px;
  border: solid 3px purple;
}